NODE_ENV=devlopment
VUE_APP_NODE_NAME=devlopment
OUT_PUT_NAME=dev
VUE_APP_LOCAL_STORAGE_PREFIX=dev

#VUE_APP_BACKEND_URL=https://ykt-test.xiaoxinda.com/jp-housekeeper-server/
#VUE_APP_BACKEND_URL=http://localhost:8086/jp-housekeeper-server/
VUE_APP_BACKEND_URL=https://xpgjapi.xiaoxinda.com/

VUE_APP_MIRROR_BACKEND_URL=https://mirror.xiaoxinda.com/xpgjapi/

#小鹏管家微信appid
VUE_APP_WXAPPID=wx7e70eb62a8459869
VUE_APP_ALIAPPID=2019032063568906
VUE_APP_AUTH=
VUE_APP_VERSION=2.0.5